Bug 819901 - Several References to OpenShift Express in website code
Several References to OpenShift Express in website code
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-05-08 10:49 EDT by Dan McPherson
Modified: 2015-05-14 21:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-22 12:06:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dan McPherson 2012-05-08 10:49:37 EDT
Description of problem:

I did a search for OpenShift Express and there are still 3 or 4 references in the site in:

express.html.haml (guessing this isn't used)

I am not sure any of these on are the site.  But I did see this on the site:

Forge: From Zero to Cloud with OpenShift Express

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Search the code and look at the site
Actual results:

Expected results:

Additional info:
Comment 1 Clayton Coleman 2012-06-18 15:35:17 EDT
We're good on this now.
Comment 2 Yujie Zhang 2012-06-19 02:50:42 EDT
(In reply to comment #1)
Checked the three above files, the express.html.haml still exists, not sure if this is in use.
If I search "express" from the search form on home page, there are still many content about Openshift Express on website.
Comment 3 Clayton Coleman 2012-06-22 12:06:14 EDT
We're not going to change forum and web content contents, and the filename is not an issue.  At this point I'm going to consider this bug closed.

Note You need to log in before you can comment on or make changes to this bug.